KB Logo

TOLIS Group Knowledge Base

Browse KB by category:
Go to KB #:
Glossary
Email   Bookmark



I've updated to 10.4.10 and now bruCLONE says that it can't run on versions prior to 10.3.9. What happened?

Views: 11661
Votes: 0
Posted: 13 Jul, 2007
The release of bruCLONE v1.1.0 fixes the following issues:
  • Fixed issue with the 10.4.10 update causing bruCLONE to believe that it was running on an older system.
  • Added an additional warning dialog before starting the operation if the target volume is to be formatted.
  • Resolved issue with non-disk volumes showing up in the popup menus for source and target volumes (mounted disk images, iDisk, network volumes).
  • Resolved issue when quitting if the CLONE Watch state has gone into the red warning level.
  • Resolved issue that would popup to "Fresh Clone Recommended" message when a clone was running if the CLONE Watch state has gone into the red warning
To download this update, visit the bruCLONE Updates page.
Others in this Category
document I've cloned my drive and booted to it, but I cannot login. Why?
document bruCLONE: Unsupported Version Message on 10.6
document How to disable Time Machine's 'use disk' prompt.
document Can I schedule bruCLONE?
document I've cloned my Intel Mac, but it doesn't boot. Does bruCLONE support Intel Mac systems?
» More Articles



RSS
Powered by KnowledgebasePublisher
Page Load Time: 0.02635 seconds / 26.35 milliseconds.
Page File Size: 20117 bytes.